FOXWELL FW202 OBD2 Engine Scanner ELM327 Bluetooth V1.5

R 700.00

FOXWELL FW202 OBD2 ELM327 Bluetooth V1.5 PIC18F25K80 ODB 2 Car Code Reader Scanner OBDII ODB2 ODB II Scan Tool ELM 327 V 1.5 New Better than iCar2 V2.1 ELM327 ICAR...

FOXWELL FW202 OBD2 ELM327 Bluetooth V1.5 PIC18F25K80 ODB 2 Car Code Reader Scanner OBDII ODB2 ODB II Scan Tool ELM 327 V 1.5 New Better than iCar2 V2.1 ELM327 ICAR 2 V 2.1 ELM 327

Buyer Notice:

1. All ELM327 can only read the engine errors , can not read the special errors for abs, airbag and so on.

2. FW202 OBD2 ELM327 is bluetooth version , only support Android phone , can't work for iPhone and car DVD.

​3. If you meet any problem when you use it, please contact me before open a dispute or leave a bad feedback.

4. If you want to work with iPhone , please buy the WIFI version ELM327. please click

Best Chip PIC18F25K80, Real v1.5 version, you can check it through the software Torque.

FOXWELL FW202 Bluetooth OBD2 ELM327 Support Full OBDII Protocols,

Better than iCar2 V2.1 ELM327 ICAR 2 V 2.1 ELM 327

FOXWELL FW202 Bluetooth OBD2 ELM327 Only can read and erase the engine errors.

FOXWELL FW202 Bluetooth OBD2 ELM327 Support Language:

These software support a lot of languages, like Russian, Spanish, French, German, English, Portuguese...and so on.

( you can download the app : Torque , to see whether it supports your country language.)

How to download the app software :

Use your android phone scan the following QR code:

FOXWELL FW202 Bluetooth OBD2 ELM327 Work On " Torque " APP Software:

FOXWELL FW202 Bluetooth OBD2 ELM327 Support Car List :

1. America Car List: (include Brazil)

Need standard obd2 , and release from 2000 years to now

Fit for Chrysler ,Fit for Ford ,Fit for GM ,Fit for Jeep

2. Europe Car List:

Need standard obd2 , and release from 2003 years to now

Fit for Alfa Romeo ,Fit for SAAB ,Fit for Acura ,Fit for Opel, Fit for Audi ,Fit for Seat ,Fit for Peugeot ,

Fit for Bentley ,Fit for Skoda ,Fit for Daewoo, Fit for Benz ,Fit for Daihatsu ,Fit for Land Rover

Fit for BMW ,Fit for Vauxhall ,Fit for Citroen, Fit for Volvo ,Fit for Fiat ,Fit for VW ,Fit for Ford ,Fit for Jaguar

Renault cars need after 2009 years,

Does not support Renault / Dacia Logan , Clio.

3. Asia Car List: (include Australia)

Japanese car Need standard obd2 , and release from 2006 years to now

Fit for KIA ,Fit for Isuzu ,Fit for Honda ,Fit for Mitsubishi, Fit for Hyundai ,Fit for Dacia ,Fit for Lexus ,Fit for Mazda

Fit for Nissan ,Fit for Subaru ,Fit for Suzuki, Fit for Toyota

Chinese car Need standard obd2 , and release from 2011 years to now

Fit for BYD, Fit for Chery, Fit for Geely, Fit for Great Wall, Fit for Karry

Ssangyong cars need after 2015 years.

​Does not support Lada , UAZ , VAZ .

Notice : No ELM327 can work for all cars, If the device does not fit for your car, please try to test on another newly car.

How To Connect Bluetooth OBD2 ELM327 Adapter:

1. Clear your bluetooth connection history , find the ELM327 device , and connect it , the password is : 1234 or 0000 ;

2. Download the newest " Torque " APP , set as the following step ;

3. Click these two places of the picture , wait for 20 seconds , will connect successful.